<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2023-06-07 16:40:38.000-->
  <string cust_qs_tile_rules="full#add:amVowifi_1,amVowifi2_2@lite#add:amVowifi_1,amVowifi2_2"/>
  <!--2023-10-17 11:33:44.000-->
  <string settings.global.forbid_clear_noti="true"/>
</resources>
